@charset "utf-8";
body {
background:#000;
margin:0;
color:#FFF;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
}
#page { 
background: url(../images/fundo.jpg) center repeat-y;
visibility: visible;
margin: auto;
position: relative;
width: 1007px;
}
#pageIn { 
background: url(../images/pageIn.jpg) center no-repeat;
visibility: visible;
margin-right: auto;
margin-left: auto;
position: relative;
width: 800px;
}
a.padrao:link, a.padrao:active, a.padrao:visited {
color:#FFF;
text-decoration:none;
}
a.padrao:hover {
color:#FF0;
text-decoration:none;
}

/* Links Menus e Sessões */
a.home:link, a.home:active, a.home:visited {
display:block;
height:35px;
width:69px;
background:url(../images/bttHome01.png);
}
a.home:hover {
display:block;
height:35px;
width:69px;
background:url(../images/bttHome02.png);
}
a.empresa:link, a.empresa:active, a.empresa:visited {
display:block;
height:35px;
width:88px;
background:url(../images/bttEmpresa01.png);
}
a.empresa:hover {
display:block;
height:35px;
width:88px;
background:url(../images/bttEmpresa02.png);
}
a.servicos:link, a.servicos:active, a.servicos:visited {
display:block;
height:35px;
width:81px;
background:url(../images/bttServicos01.png);
}
a.servicos:hover {
display:block;
height:35px;
width:81px;
background:url(../images/bttServicos02.png);
}
a.produtos:link, a.produtos:active, a.produtos:visited {
display:block;
height:35px;
width:88px;
background:url(../images/bttProdutos01.png);
}
a.produtos:hover {
display:block;
height:35px;
width:88px;
background:url(../images/bttProdutos02.png);
}
a.eventos:link, a.eventos:active, a.eventos:visited {
display:block;
height:35px;
width:80px;
background:url(../images/bttEventos01.png);
}
a.eventos:hover {
display:block;
height:35px;
width:80px;
background:url(../images/bttEventos02.png);
}
a.parceiros:link, a.parceiros:active, a.parceiros:visited {
display:block;
height:35px;
width:92px;
background:url(../images/bttParceiros01.png);
}
a.parceiros:hover {
display:block;
height:35px;
width:92px;
background:url(../images/bttParceiros02.png);
}
a.contato:link, a.contato:active, a.contato:visited {
display:block;
height:35px;
width:82px;
background:url(../images/bttContato01.png);
}
a.contato:hover {
display:block;
height:35px;
width:82px;
background:url(../images/bttContato02.png);
}
a.festas:link, a.festas:active, a.festas:visited {
display:block;
height:35px;
width:157px;
background:url(../images/subFestasEsp01.png);
}
a.festas:hover {
display:block;
height:35px;
width:157px;
background:url(../images/subFestasEsp02.png);
}
a.aniver:link, a.aniver:active, a.aniver:visited {
display:block;
height:35px;
width:136px;
background:url(../images/subAniversario01.png);
}
a.aniver:hover {
display:block;
height:35px;
width:136px;
background:url(../images/subAniversario02.png);
}
a.foto:link, a.foto:active, a.foto:visited {
display:block;
height:35px;
width:122px;
background:url(../images/subFotografias01.png);
}
a.foto:hover {
display:block;
height:35px;
width:122px;
background:url(../images/subFotografias02.png);
}
a.video:link, a.video:active, a.video:visited {
display:block;
height:35px;
width:91px;
background:url(../images/subVideos01.png);
}
a.video:hover {
display:block;
height:35px;
width:91px;
background:url(../images/subVideos02.png);
}
a.doces:link, a.doces:active, a.doces:visited {
display:block;
height:35px;
width:91px;
background:url(../images/subDoces01.png);
}
a.doces:hover {
display:block;
height:35px;
width:91px;
background:url(../images/subDoces02.png);
}
a.bolos:link, a.bolos:active, a.bolos:visited {
display:block;
height:35px;
width:91px;
background:url(../images/subBolos01.png);
}
a.bolos:hover {
display:block;
height:35px;
width:91px;
background:url(../images/subBolos02.png);
}
a.salgados:link, a.salgados:active, a.salgados:visited {
display:block;
height:35px;
width:110px;
background:url(../images/subSalgados01.png);
}
a.salgados:hover {
display:block;
height:35px;
width:110px;
background:url(../images/subSalgados02.png);
}
a.guarnicoes:link, a.guarnicoes:active, a.guarnicoes:visited {
display:block;
height:35px;
width:120px;
background:url(../images/subGuarnicoes01.png);
}
a.guarnicoes:hover {
display:block;
height:35px;
width:120px;
background:url(../images/subGuarnicoes02.png);
}
a.churrasco:link, a.churrasco:active, a.churrasco:visited {
display:block;
height:35px;
width:120px;
background:url(../images/subChurrasco01.png);
}
a.churrasco:hover {
display:block;
height:35px;
width:120px;
background:url(../images/subChurrasco02.png);
}
a.brinquedos:link, a.brinquedos:active, a.brinquedos:visited {
display:block;
height:35px;
width:128px;
background:url(../images/subBrinquedos01.png);
}
a.brinquedos:hover {
display:block;
height:35px;
width:128px;
background:url(../images/subBrinquedos02.png);
}

#natal { 
position: absolute;
top:197px;
left:0px;
width:700px;
height:448px;
display:none;
}
a.close:link, a.close:active, a.close:visited {
padding:3px 5px;
background:#FC0;
color:#000;
font-weight:bold;
}